POST
/v1/mgmt/user/passkeys/import

Authorization

Descope Project ID and Management Key
AuthorizationBearer <token>

Project ID:Management Key as bearer token.

In: header

Request Body

application/json

loginId*string
Length1 <= length
devices*array<WebauthnImportDevice>
Items1 <= items

Import passkey credentials for a user, using a valid management key.

curl -X POST "https://api.descope.com/v1/mgmt/user/passkeys/import" \  -H "Content-Type: application/json" \  -d '{    "loginId": "string",    "devices": [      {}    ]  }'
Was this helpful?